


/*------------------------------------*\
	FONTS
\*------------------------------------*/

@import url('http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');
@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic');
@import url('../fonts/skelet-icons-master/style.css');



/*------------------------------------*\
	BASE
\*------------------------------------*/

html,
body {
	width: 100%;
	height: 100%;
	
	height: 100%;
	background-size: cover;
	background-position: center center;	
}

html {
	font-size: 20px;
	line-height: 1.4;
	color: #000;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;		
}

header,
section,
footer {
	width: 100%;
}

.container {
	width: 100%;
	min-width: 320px;
	max-width: 1192px;
	padding: 0 40px;
	margin: 0 auto;
}

em {
	font-style: italic;
}


/*------------------------------------*\
	STYLES
\*------------------------------------*/

body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	color: #404040;
}

a {
	color: #FFF;
	text-decoration: none;
	outline: 0;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

a:hover, a:active, a:focus {
	outline: 0;
	color: #9DD5CB;
}

h1,
h3,
h4 {
	line-height: 1.1;
	font-weight: bold;
	margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;		
}

h3,
h4 {
	padding-top: 20px
}

h1 span,
h2 span,
h3 span,
h4 span {
	font-weight: normal;
}

h1 {
	font-size: 55px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;	
	margin-bottom: 61px;
	line-height: 0.9;
}

h2 {
	font-size: 60px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 32px;
	font-weight: 700;
	text-transform: uppercase;
	color:#9dd5cb;
}

h5 {
	font-size: 21px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.2;
	margin-top: 40px;	
}

h6 {
	font-size: 32px;	
}

p {
	text-align: left;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 1.4;
}

p strong {
	font-weight: bold;
}


p a {
    font-weight: bold;
	text-decoration: none;
    cursor: pointer;
}

p a:hover {
    background-color: #000;
    color: #fff;
}

img {
	vertical-align: bottom;
	max-width: 100%;
}

blockquote { 
    display: block; 
    position: relative;
    margin: 0;
    margin-bottom: 20px;
    padding: 20px 20px; 
    font-size: 24px;
    
}

blockquote p { 
    margin-bottom: 0;
}

hr {
	width: 90%;
	height: 1px;
	background-color: #eee;
	margin-bottom: 20px;
}

section ul {
	list-style: disc;
	margin-bottom: 20px;
	padding: 20px;
}

section ul li {
/* 	margin-bottom: 10px; */
}


/*------------------------------------*\
	FORMS
\*------------------------------------*/

input,
select,
textarea {
	outline: 0;
	border: none;
	border-radius: 0;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	color: #000;
	background-color: #eee;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;		
}
input:focus,
textarea:focus,
button:focus {
	outline: 0;
	border: none;
}
textarea {
	height: 100px;
}
select:focus {
	outline: 0;
	border: none;
}
input[type="button"],
input[type="submit"],
button:not(.no-style),
.button {
	display: inline-block;
	outline:0;
	border: none;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	background-color: #777;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}
input[type="button"]:hover,
input[type="submit"]:hover,
button:hover:not(.no-style),
.button:hover {
	background-color: #fff;
	border: 2px solid #9dd5cb;
	color: #9dd5cb;
	text-decoration: none;
}


input[type="button"].no-style,
input[type="submit"].no-style,
button.no-style,
.button.no-style {
	border: none;
	background: none;
}

::-webkit-input-placeholder {
	color: #404040;
	opacity: 1;
}

:-moz-placeholder {
	color: #404040;
	opacity: 1;
}

::-moz-placeholder {
	color: #404040;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #404040;
	opacity: 1;
}

::-moz-focusring {
	color: transparent;
}

/*------------------------------------*\
	SECTIONS > MOBILE
\*------------------------------------*/

button.mobile-button {
	display: none;
	float: right;
/* 	margin: 40px 93px; */
	margin-top: 32px;
	margin-right: 93px;
	height: 40px;
	width: 40px;
}

button.mobile-button {
	position: relative;
	z-index: 9999;
}

button.mobile-button img {
	height: 40px;
	width: 40px;
}

button.mobile-button span {
	display: block;
	position: absolute;
	top: 18px;
	left: 5px;
	right: 0;
	height: 4px;
	background-color: #A1D6CA;
    pointer-events: none;
    text-indent: -9999px;
	cursor: pointer;
}

button.mobile-button span:after, 
button.mobile-button span:before {
    content: '';
    position: absolute;
    display: block;
    left: 0px;
    width: 100%;
    height: 4px;
    background-color: #A1D6CA;
    pointer-events: none;
}

button.mobile-button span::before {
    top: -10px;
}

button.mobile-button span::after {
    bottom: -10px;
}

button.mobile-button:hover span,
button.mobile-button:hover span::after,
button.mobile-button:hover span::before {
	background-color: #FFF;
}

button.mobile-close {
	display: none !important;
    margin-right: 17px;
}

button.mobile-close span {
    background: transparent;
}
 
button.mobile-close span::after,
button.mobile-close span::before {
	transform-origin: 50% 50%;
	top :0;
	width: 30px;
}
 
button.mobile-close span::before {
	transform: rotate3d(0,0,1,45deg); 
}
button.mobile-close span::after {
	transform: rotate3d(0,0,1,-45deg); 
}

button.mobile-close:hover span::after,
button.mobile-close:hover span::before {
	background-color: #fff;
}



nav.mobile {
	width: 100%;
	max-height: 0;
	visibility: hidden;
	opacity: 0;
	background-color: #000;
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;	
}

nav.mobile.overlay {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #777;
	z-index: 9998;
	padding-top: 20px;
}

nav.mobile.overlay ul {
	margin-top: 60px;
}

nav.mobile.overlay button.mobile-close {
	display: block !important;
}

nav.mobile.show {
	max-height: 1000px;
	visibility: visible;
	opacity: 1;
	margin-top: 80px;
}

nav.mobile ul li {
	border-bottom: 1px solid #777;	
	background-color: #A1D6CA;
}

nav.mobile ul li a {
	display: block;
	width: 100%;
	padding: 0 20px;
	height: 50px;
	line-height: 50px;	
	color: #fff;
/* 	background-color: #000; */
	background-color: #A1D6CA;
	color: #FFF;
	text-transform: uppercase;
	font-family: "Montserrat",sans-serif;	
}

nav.mobile ul li a:hover {
/* 	background-color: #777; */
	background-color: #FFF;
	color: #A1D6CA;
	border-bottom: 0px solid #FFF;	
}


nav.mobile ul li.current-menu-item a,
nav.mobile ul li.current_page_parent a {
	background:#fff;
	color: #A1D6CA;
}

/*------------------------------------*\
	SECTIONS > HEADER
\*------------------------------------*/

header {

	height: 115px;
	position: absolute;
	z-index: 2;
/* 	padding: 20px 0; */
/* 	background-color: #fff; */
}

header a.logo {
	float: left;
	display: block;
	width: 207px;
	margin-top: 32px;
	margin-left: 93px;
	
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;		
}

header a.logo img {
	width: 300px;
}

.header.standard {
	background-color: rgba(0,0,0,0.5);
	width: 100%;
/* 	height: 100%; */
}

.popupBlock {
	background:#fff;
	max-width: 800px;
	display: inline-block;
	padding:40px 40px 20px;
	position: relative;
	font-size: 16px;
}

body .mfp-content {
	text-align: center;
}

body .mfp-close:hover {
	border:0px;
}

/*------------------------------------*\
	SECTIONS > NAVIGATION
\*------------------------------------*/

nav.main {
	float: right;
	height: 50px;
	margin-top: 27px;
	margin-right: 93px;
}

nav.main ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
	height: 50px;
}

nav.main ul li {
	float: left;
	height: 50px;
	text-transform: uppercase;
}

nav.main ul li a {
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 22px;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
}

.current_page_item a {
	color: #A1D6CA;
}

.current_page_parent a,
nav.main ul li.active a,
nav.main ul li a:hover {
	color: #A1D6CA;
}


/*------------------------------------*\
	SECTIONS > CONTENT
\*------------------------------------*/

section {
	padding: 220px 0px;
	float: left;
	width: 100%;
	clear: both;
}

/* White */
section.white {
	background-color: #FFFFFF;
	padding: 90px 0px 60px;
}

#background {
	padding: 74px 0px 30px;
}


section.white div.text {
	float: left;
	width: 100%;
	height: 200px;
}

section.white h2 {
	color: #000000;
}

section.white h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 38px;
	color: #9dd5cb;
}

section.white h5 {
	text-transform: uppercase;
	color:#404040;
	text-align: center;
	margin-bottom: 31px;
}

section.white p {
	font-size: 16px;
	text-align: center;
	margin-bottom: 22px;
	line-height: 1.7;
}

section.white div.content div.background-text p {
	color: #959595;
	font-size: 17px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.4;
	margin-bottom: 40px;
}

section.banner-home div.content div.info-boxes{
	text-align: center;
	color: #a1d6ca;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;		
}

section.white div.content div.info-boxes .item {
	margin-left: 4%;
	width: 22%;
	border: 2px solid #a1d6ca;
	height: 247px;
	margin-bottom: 40px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

section.white div.content div.info-boxes .item:hover {
	/*background:#a1d6ca;
	color:#404040;*/
	position: relative;
	/*height:257px;*/
	margin-top:-5px;
}

section.white div.content div.info-boxes .item:nth-child(4n+1) { 
	margin-left: 0%;
}

section.white div.content div.info-boxes h5 {
	background-color: #a1d6ca;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 11px 0px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}

section.white div.content div.info-boxes p {
/* 	color: #000000; */
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-align: center;
 	padding: 0px 10px;	
 	margin-bottom: 0px;
}



/* Blue */
section.blue {
	background-color: #9dd5cb;
	padding: 67px 0px 75px;
}

#about-blue {
	padding: 67px 0px 49px;
}

section.blue p{
	/*color: #FFFFFF;*/
	font-size: 24px;
	text-align: center;
	font-family: 'Crimson Text', serif;
	font-style: italic;		
}

section.blue div.text p {
	 padding: 0px 72px;
}

section.blue h6 {
	/*color: #FFFFFF;*/
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
}

section.carouselTop #owlBlock {
	/*display: none;*/
	visibility: hidden;
	padding:0px 60px;
}

section.carouselTop #owlBlock.owl-loaded {
	visibility: visible;
}

section.carouselTop #owlBlock .item {
	padding: 0px 0px;
}

section.carouselTop #owlBlock .item img {
	max-width: 100%;
}

section.carouselTop #owlBlock .item .image {
	float:left;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}

section.carouselTop #owlBlock .item .image .overlay {
	position: absolute;
	top:0px;
	border-radius: 50%;
	left:0px;
	color:#fff;
	text-transform: uppercase;
	font-family: "Montserrat",sans-serif;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.2;
    background:rgba(160,212,201,0.8);
    text-align: center;
    width: 100%;
    height:100%;
    opacity: 0;
    -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.no-touch section.carouselTop #owlBlock .item a.active .image .overlay,
.no-touch section.carouselTop #owlBlock .item a:hover .image .overlay {
	opacity: 1;
}

section.carouselTop #owlBlock .item .name {
	float:left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color:#404040;
	font-weight: 600;
	font-family: "Montserrat",sans-serif;
}

body .owl-theme .owl-controls {
	margin-top: 0px;
}

body .owl-dots {
	display: none;
}

.owl-prev {
	position: absolute;
	left:0px;
	top:50%;
	margin-top:-10px;
	width:auto;
	height:auto;
	border:1px solid #ccc;
	padding: 10px;
	color:#ccc;
	border-radius: 5px;
}

.owl-prev span {
	display: block;
}

.owl-next {
	position: absolute;
	right:0px;
	top:50%;
	margin-top:-10px;
	width:auto;
	height:auto;
	border:1px solid #ccc;
	padding: 10px;
	color:#ccc;
	border-radius: 5px;
}

.owl-next span {
	display: block;
}

section.carouselBase {
	padding: 50px 0px;
}

section.carouselBase .textBlock {
	display: none;
	float:left;
	width: 100%;
	margin: 0px;
}

section.carouselBase .textBlock.active {
	display: block;
}

section.carouselBase .textBlock h5 {
	text-align: left;
	color:#fff;
	margin-bottom: 22px;
	margin-top: 0px;
	font-weight: 600;
}

section.carouselBase .textBlock a.button {
	border: 2px solid #fff;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    height: 43px;
    line-height: 39px;
    margin-top: 0;
    padding: 0;
    width: auto;
    background:none;
    text-align: center;
    padding: 0px 15px;
    font-size: 16px;
    text-transform: uppercase;
}

section.carouselBase .textBlock a.button:hover {
	background: #fff;
	color:#9dd5cb;
}

section.carouselBase .textBlock p,
section.carouselBase .textBlock ul, 
section.carouselBase .textBlock ol {
	font-size: 16px;
    line-height: 1.7;
    margin-bottom: 22px;
    text-align: left;
    font-family: "Lato",sans-serif;
    font-style: normal;
}


/* Split */
section.split {
	padding: 0px 0px;
	width: 100%;
	position: relative;
}

section.split div.image {
	width: 50%;
	float: left;
	position: absolute;
	height: 100%;
	background-size: cover;
	background-position: center center;	
}

section.split div.image.left {
	left:0px;	
}

section.split div.image.right {
	right:0px;	
}


section.split div.content {
	width: 50%;	
	float: left;
	background-color: #404040;
	padding-bottom: 20px;
}

section.split div.content.right {
	float: right;
}


section.split div.content div.text {
	position: relative;
	width: 100%;
	padding-left: 5%;
	padding-right: 40%;
	margin-bottom: 20px;
}

section.split h4 {
	padding: 40px 0px 0px;
	margin-bottom: 40px;
	text-transform: uppercase;
	/*color: #FFFFFF;*/
}

section.split h3 {
	padding: 0px;
	margin-bottom: 23px;
	text-transform: uppercase;
	color: #b1b1b1;
	font-size: 21px;
}

section.split p {
	padding: 0px;
	color: #FFFFFF;
	/*font-family: 'Montserrat', sans-serif;*/
	font-weight: 400;	
	font-size: 16px;
	margin-bottom: 35px;
	line-height: 1.7;
}

section.split a.button {
	text-transform: uppercase;
	background-color: #404040;
	font-size: 14px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px 0px 0px 0px;
	line-height: 2.8;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 2px solid #a1d6ca;
	color: #a1d6ca;	
}

section.split a:hover {
	border: 2px solid #A1D6CA;
	background-color: #A1D6CA;
	color: #FFF;
}

/* ABOUT */

/* Directors*/

section.directors {
	padding: 90px 0 100px 0;
	width: 100%;
}

section.directors h4 {
	text-align: center;
}

section.directors div.content div.info-boxes .item {
	float: left;
	width: 32%;
	margin-top: 50px;
	margin-left: 2%;
	text-align: center;
}

section.directors div.content div.info-boxes .item:nth-child(3n+1){
	margin-left: 0%;
}
@media (max-width: 750px) {
	section.directors div.content div.info-boxes .item {
		width: 49%;
		margin-left:2%;
	}
	section.directors div.content div.info-boxes .item:nth-child(2n+1){
		margin-left: 0%;
	}
}
@media screen and (min-width: 601px) and (max-width: 750px){
	section.directors div.content div.info-boxes .item {
		min-height: 781px;
	}
}

section.directors div.content div.info-boxes .item img {
	border-radius: 50%;
	margin-bottom: 44px;
}

section.directors div.content div.info-boxes .item h5 {
	color: #A1D6CA;
	text-align: center;
}

section.directors div.content div.info-boxes .item h6 {
	color: #A1D6CA;
	text-align: center;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
}

section.directors div.content div.info-boxes .item .textBlock {
	border: 2px solid #A1D6CA;
	padding: 35px 35px;
	margin-top: 40px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

section.directors div.content div.info-boxes .item .textBlock:hover {
	background:#A1D6CA;
}

section.directors div.content div.info-boxes .item .textBlock:hover p small {
	color:#fff;
}

section.directors div.content div.info-boxes .item .textBlock p {
	text-align: center !important;	
    font-family: "Crimson Text",serif;
    font-style: italic;	
}

section.directors div.content div.info-boxes .item .textBlock p small {
	font-size: 12px;
	color: #A1D6CA;
	text-transform: uppercase;
	font-family: "Montserrat",sans-serif;	
	font-style: normal;
}

section.directors div.content div.info-boxes .item .cv {
	float:left;
	width: 100%;
	margin-top: 15px;
}

section.directors div.content div.info-boxes .item .cv a {
	color:#fff;
	text-align: center;
	float:left;
	width: 100%;
	height:40px;
	line-height: 38px;
	text-transform: uppercase;
	background:#9fd4c9;
	border:2px solid #9fd4c9;
	font-family: "Montserrat",sans-serif;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
}

section.directors div.content div.info-boxes .item .cv a:hover {
	background:#fff;
	color:#9fd4c9;	
}

/* CONTACT */

section.white.contact {
	padding: 115px 0;
	width: 100%;
	float: left;	
}

section.white.contact div.content .item {
	float: left;
	width: 32%;
	margin-left: 2%;
}

section.white.contact div.content .item:nth-child(3n+1) {
	margin-left: 0;
}

#owlBlock .owl-item div{
	padding:5px;
}

.textSlider {
	float:left;
	width: 100%;
}

.textSlider ul.slides {
	float:left;
	width: 100%;
}

.textSlider ul.slides li {
	float:left;
	width: 100%;
	display: none;	
}

/*
section.white.contact div.content .item:last-child {
	margin-right: 0;
}
*/

section.white.contact div.content .item .contactIcon {
	float: left;
	border: 2px solid #A1D6CA;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	text-align: center;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

section.white.contact div.content .item .contactIcon:hover {
	background:#A1D6CA;
}

section.white.contact div.content .item .contactIcon:hover i {
	color:#fff;
}

section.white.contact div.content .item .contactIcon i {
	line-height: 90px;
	font-size: 30px;
	color: #A1D6CA;
}

section.white.contact div.content .item .text {
	float: left;
	/*width: 50%;*/
	width:calc(100% - 90px);
	height: 90px;
}

section.white.contact div.content .item .text p {
	margin: 0 0 0 15px !important;
}

section.white.contact div.content .item .text p a {
	color: #404040;
	font-size: 16px;
	font-weight: 400;
}

section.white.contact div.content .item .text p a:hover {
	background:none;
	color:#404040;
}

/* Image Only */
section.white.imageOnly {
	height: 425px;
	background-size: cover;
	background-position: center center;
}

/* Full Width Image */
section.white.fullWidthImage {
	padding: 85px 0px 97px;
/* 	height: 425px; */
	background-size: cover;
	background-position: center center;
	text-align: center;
}

section.white.fullWidthImage h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 34px;
	/*color: #FFFFFF;*/
}

section.white.fullWidthImage h6 {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 35px;
	padding: 0px 253px;
	line-height: 1.7;
}

section.white.fullWidthImage div.content a {
	text-transform: uppercase;
	background-color: #9dd5cb;
	font-size: 14px
}

section.white.fullWidthImage div.content a.button,
.model a.button {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px 0px 0px 0px;
	line-height: 3;
	margin-top: 0px;
	border: 2px solid #9dd5cb;
	background-color: #9dd5cb;
    font-size: 14px;
    text-transform: uppercase;
}

section.white.fullWidthImage div.content a.button:hover,
.model a.button:hover {
	background-color: #FFF;
	border: 2px solid #9DD5CB;
	color: #9DD5CB;
	text-decoration: none;
}


/* Contact Form */
form.contact-form {
	width: 100%;
}

form.contact-form .small { 
	margin-bottom:30px; 
}

form.contact-form .gform_ajax_spinner { 
	display:none; 
}

form.contact-form .gform_heading {
	display: none;
}

form.contact-form .gfield_description {
	display: none;
}

form.contact-form #input_1_5 {
	display: none;
}

form.contact-form label {
	display: none;
}

form.contact-form li {
	list-style: none;
}

form.contact-form ul {
	padding: 0px;
}

form.contact-form .small {
	width: 32%;
	margin-right: 2%;
	float: left;
	margin-bottom: 30px;
	height: 40px;
	border: 1px solid #afafaf;
	border-radius: 1px;
	color: #404040;
	background-color: #eee !important;
	line-height: 1;
	padding-top: 2px;
}

form.contact-form .large {
	width: 100%;
	float: left;
	margin-bottom: 40px;
	height: 380px;
	border: 1px solid #afafaf;
	border-radius: 1px;
	color: #404040;
	background-color: #eee !important;
}

form.contact-form .button {
	float: right;
	padding: 0px 53px;
	background-color: #9dd5cb;
	border: 2px solid #9dd5cb;
	line-height: 42px;
	text-transform: uppercase;
	font-size: 14px;
	height: 43px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-style: normal !important; 
}

form.contact-form .button:hover {
	background-color: #fff;
	border: 2px solid #9dd5cb;
	color: #9dd5cb;	
}

form.contact-form input,
form.contact-form select,
form.contact-form textarea  {
	font-family: 'Crimson Text', serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	-webkit-appearance:none;
}

form.contact-form .gfield_error input,
form.contact-form .gfield_error textarea {
	border-color: #9DD5CB;
}

form.contact-form input, form.contact-form select, form.contact-form textarea {
	font-size: 16px;
	resize: none;
}

#input_1_3 {
	margin-right: 0%;
}


/* Latest News */
section.white.latestnews {
	padding: 90px 0 84px;;
	width: 100%;
	float: left;	
}

section.white.latestnews.articles {
	padding: 90px 0px 18px;
	width: 100%;
	float: left;	
}

article {
	width: 48%;
	margin-left: 0%;
	float: left;
	padding-bottom: 82px;
}

article:nth-child(2n+1) {
	margin-left: 4%;
}

/*article:nth-child(0n+1) {
	width: 100%;
	margin-left: 0%;
}*/

section.white.latestnews div.container.content div.text {
	padding: 0 23px 0;
	height: 100%;
}

section.white.latestnews div.container.content div.text a {
	color:	#4d4d4d;
}

section.white.latestnews div.container.content div.text div.item a {
	color:	#000;
}

section.white.latestnews div.container.content div.text.small-item h4 {
	font-size: 24px;
}

section.white.latestnews h4 {
	text-align: left;
	margin-top: 55px;
	margin-bottom: 28px;
	color:	#4d4d4d;
}

section.white.latestnews h6 {
	text-align: left;
	font-family: 'Crimson Text', serif;
	font-style: italic;	
	font-size: 18px;
	color: #999999;
}

section.white.latestnews p {
	margin-top: 25px;
	text-align: left;
	/*font-family: 'Montserrat', sans-serif;*/
	font-weight: normal;
	font-size: 16px;	
	color: #4d4d4d;
}

section.white.latestnews div.text li.item{
	margin-right: 42px;
}

section.white.latestnews div.text li.icon{
	margin-right: 15px;
}

section.white.latestnews a.button {
	font-family: "Montserrat",sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px;
	line-height: 2.7;
	margin-top: 0px;
	text-transform: uppercase;
	background-color: #9DD5CB;
	font-size: 14px;	
	text-align: center;
	border: 2px solid #9dd5cb;	
	color: #FFF !important;
}

section.white.latestnews a.button:hover {
	background-color: transparent;
	text-decoration: none;
	color: #9dd5cb !important;
	border: 2px solid #9dd5cb;	
}

section.white.latestnews a img {
	width: 100%;
}

section.white.latestnews .icon a img {
	height: 36px;
    width: 36px;	
	margin-top: 3px;
}

section.white.latestnews .icon a:hover {
	opacity:0.8;
}

.wp-pagenavi {
    text-align: center;
    text-transform: uppercase;    
	color: #9DD5CB;
	font-family: "Montserrat",sans-serif;
    clear: both;
    float: left;
    margin-bottom: 40px;
    text-align: center;
    width: 100%;	
}

.wp-pagenavi a,
.wp-pagenavi span {
    border: none;
    color: #999;
}

.wp-pagenavi span.pages { 
	display:none; 
}

.wp-pagenavi a, 
body .wp-pagenavi span { 
	border:0px; padding:0px; margin:0px 10px; 
}

.wp-pagenavi span.current {
	font-weight: normal;	
	color: #9DD5CB;	
}

.wp-pagenavi a:hover {
	color: #9DD5CB;	
}

/* Single */
section.white .single {
	width: 100%;
}

section.white .single p {
	text-align: left;
	padding: 0 15%;
}

section.white .single blockquote {
	padding:0px;
	margin: 0px;
}

section.white .single blockquote p {
	text-align: center;
	font-family: "Crimson Text",serif;
	font-style: italic;
	font-size: 24px;
	line-height: 1.1;
	padding-top: 0px;
	padding-bottom: 0px;
}

section.white .single h1 a {
	text-align: center;
/* 	padding: 0 15%; */
	color: #4D4D4D;
}

section.white .single .single-title {
	padding: 0 15%;
}

section.white .single .single-title h1 { 
	text-transform:uppercase;
    font-size: 24px;
    text-align: left;
    margin-top: 55px;
    margin-bottom: 28px;
    color: #4D4D4D;
    font-weight: 700;
}
section.white .single .single-title h1 a { 
    color: #4D4D4D;
}

section.white .single .single-share {
	padding: 0px 15%;
}

section.white .single .single-share img {
	height: 36px;
    width: 36px;	
	margin-top: 3px;
	margin-right: 10px;
}

section.white .single .single-share a:hover {
	opacity: 0.8;
}


section.white .single h6 {
	text-align: left;
	font-family: "Crimson Text",serif;
	font-style: italic;
	font-size: 18px;
	color: #999;
	padding: 0px 15% 20px;
}


/* lightgrey */
section.lightgrey {
	background-color: #f0f0f0;
	padding: 85px 0px 97px;
	text-align: center;
}

section.lightgrey h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 49px;
}

section.lightgrey h6 {
	text-align: center;
	font-size: 24px;
	color: #808080;
	margin-bottom: 43px;
	font-family: 'Crimson Text', serif;
	font-style: italic;	
}

section.lightgrey a {
	text-transform: uppercase;
	background-color: #9dd5cb;
	font-size: 14px
}

section.lightgrey a.button {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px 0px 0px 0px;
	line-height: 3;
	margin-top: 0px;
	border: 2px solid #9dd5cb;
}


/* Get In Touch */
section.get-in-touch {
	background-color: #f0f0f0;
	padding: 85px 0px 85px;
	text-align: center;
	height: 355px;
	background-size: cover;
	background-position: center center;	
}

section.get-in-touch .container {
	height:100%;
}

section.get-in-touch h4 {
	text-align: center;
	padding: 0px;
	margin: 10px 0px;
	/*color: #FFFFFF;*/
}

section.get-in-touch h5 {
	text-align: center;
	padding: 0px;
	margin: 10px 0px;
	font-family: 'Crimson Text', serif;
	font-style: italic;	
	color:#fff;
	text-transform: none;
	font-size: 28px;
}

section.get-in-touch h6 {
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	margin: 10px 0px;
	padding: 0px 253px;
	line-height: 1.7;
}

section.get-in-touch span.btnBlock {
	float:left;
	width: 100%;
	margin: 10px 0px;
}

section.get-in-touch a {
	text-transform: uppercase;
	background-color: #9dd5cb;
	font-size: 14px;
}

section.get-in-touch a.button {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	height: 43px;
	width: 154px;
	padding: 0px 0px 0px 0px;
	line-height: 3;
	margin-top: 0px;
	border: 2px solid #9dd5cb;
}


/* Model */
section.model {
	background-color: #f0f0f0;
	padding: 85px 0px 97px;
	text-align: center;
/* 	height: 500px; */
	background-size: cover;
	background-position: center center;	
}

section.model h4 {
	text-align: center;
	padding: 0px;
	margin-bottom: 34px;
	/*color: #FFFFFF;*/
	text-transform: uppercase;	
}

section.model h5 {
	text-align: center;
	padding: 0px;
	margin-bottom: 66px;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;	
}

section.model h6 {
	text-align: center;
	/*font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 35px;*/
	/*padding: 0px 253px;*/
	/*line-height: 1.7;*/
	
	font-family: "Crimson Text",serif;
    font-size: 24px;
    color:#fff;
    font-style: italic;
    margin-bottom: 43px;
    line-height: 1.2;
    text-align: center;
}

section.model div.content div.info-boxes{
	text-align: center;
	color: #a1d6ca;
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;		
}

section.model div.content div.info-boxes .item {
	margin-left: 2%;
	width: 32%;
	height: 247px;
}

section.model div.content div.info-boxes .item:nth-child(3n+1) {
	margin-left: 0%;
}

section.model div.content div.info-boxes h5 {
	background-color: #a1d6ca;
	margin-bottom: 0px;
	padding: 11px 0px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}

section.model div.content div.info-boxes p {
	color: #FFFFFF;
	/*font-size: 13px;*/
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align: center;
 	padding: 0px 0px;	
 	margin-bottom: 0px;
 	line-height: 1.8;
}

section.model div.content div.info-boxes img {
	width: 88px;
	margin-bottom: 39px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	position: relative;
}

section.model div.content div.info-boxes img:hover {
	transform: translate(0, -5px);	
	-webkit-transform: translate(0, -5px);	
	-o-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);	
	-moz-transform: translate(0, -5px);	
}

section.grey {
	background-color: #F1F1F1;
}

section.background {
	padding: 200px 0;
	background-size: cover;
	background-position: center center;
	color: #fff;
}

section article h3 {
	padding-top: 0;
}

section a.button {
	margin-top: 20px;
}

section figure {
	float: left;
	position: relative;
	margin-top: 20px;
	height: 350px;
}

section figure.two {
	width: 48%;
	margin-right: 4%;
}

section figure.three {
	width: 30%;
	margin-right: 5%;
}

section figure.four {
	width: 22%;
	margin-right: 4%;
}

section figure.last {
	margin-right: 0;
}

section figure img {
	min-width: 100%;
	max-width: 100%;
}

section figure figcaption {
	display: block;
	line-height: 1.2;
	background-color: #777;
	padding: 20px 20px 30px;
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;		
}

section figure a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: none;
}

section figure a:hover figcaption {
	background-color: #000;
	color: #fff;
}

section figure figcaption span {
	display: block;
}

section figure figcaption span.title {
	font-weight: bold;
	margin-bottom: 10px;
}

/*------------------------------------*\
	SECTIONS > BLOCKS
\*------------------------------------*/

section.blocks {
	height: 400px;
	padding: 0;
}

section.blocks aside {
	position: relative;
	float: left;
	width: 50%;
	height: 100%;
	padding: 120px;
	background-size: cover;
	background-position: center center;
	text-align: center;
	color: #fff;
}

section.blocks aside a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: none;
	background-size: cover;
	background-position: center center;
}

section.blocks aside a:hover {
	color: #fff;
}

section.blocks aside span {
	font-size: 40px;
}

/*------------------------------------*\
	SECTIONS > BANNER-HOME
\*------------------------------------*/

section.banner-home {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	background-size: cover;
	min-height: calc(100vh - 110px);
	padding: 220px 0px 50px;
	padding:0px;
}

section.banner-home.sticky {
	margin-top: 120px;
}

section.banner-home div.content {
	width: 100%;
}

section.banner-home div.content div.large-logo {
	text-align: center;
	width: 100%;
}

section.banner-home div.content div.large-logo img{
	width: 616px;
	margin-top: -20px;
}

section.banner-home div.content div.large-logo div.main-links {
	text-align: center;
	color: #a1d6ca;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;	
	width: 100%;	
	padding: 0px;
}

section.banner-home div.content div.large-logo div.main-links .item {
	margin-left: 4%;
	float: left;
	width: 22%;
	margin-bottom: 2%;
}

section.banner-home div.content div.large-logo div.main-links .item:nth-child(4n+1) {
	margin-left: 0px;
}

section.banner-home div.content div.large-logo div.main-links a {
	color: #A1D6CA;
	font-size: 14px;
	font-family: "Montserrat",sans-serif;
	font-weight: 400;
	text-align: center;
	border: 2px solid #A1D6CA;
	text-transform: uppercase;
	white-space: nowrap;
	display: block;
	padding: 14px 10px;
	width: 100%;
}

section.banner-home div.content div.large-logo div.main-links a:hover {
	border: 2px solid #a1d6ca;
	background-color: #a1d6ca;
	color: #fff;
}

section.banner-home h1,
section.banner-home h1 a,
section.banner-home p {
	color: #fff;
}

section.banner-home h1 {
	text-transform: uppercase;	
	margin: 50px 0px;
}

section.banner-home p {
	font-weight: bold;
}

/*------------------------------------*\
	SECTIONS > BANNER
\*------------------------------------*/

section.banner {
	padding: 0;
	height: 710px;
	background-size: cover;
	background-position: center center;
}

section.banner.sticky {
	margin-top: 120px;
}

section.banner div.content {
	position: absolute;
	left: 0;
	right: 0;
}

section.banner div.content div.text {
	position: relative;
	left: 0;
	right: 0;
	text-align: center;
	top: 342px;
	width: 100%;
}

section.banner h1,
section.banner h2,
section.banner h3,
section.banner h1 a,
section.banner p {
	color: #fff;
}

section.banner div.content div.text div.latestnews h2, 
section.banner div.content div.text div.latestnews h3 {
	color: #4d4d4d;
}

section.banner h3 {
	font-size: 42px;
	font-family: 'Crimson Text', serif;
	font-style: italic;		
}

section.banner p {
	font-weight: bold;
}



/*------------------------------------*\
	SECTIONS > FOOTER
	
	Social colours: https://gist.github.com/b0123498765/cb747c08959da05ebb5f
\*------------------------------------*/

footer {
	background-color: #333333;
	padding: 50px 0;
	height: 110px;
}

#footer-home {
	bottom: 0px;
	position: relative;
}

footer p {
	float: left;
	margin: 0px 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #cbcbcb;
}

footer b {
	color: #808080;
	font-weight: 700;
}

footer b a {
	color: #808080;
	font-weight: 700;
}

footer b a:hover {
	color: #FFF;
	font-weight: 700;
	background-color: #333333;
}

footer ul {
	float: right;
	display: block;
	text-align: center;
}

footer ul li {
	width: 19px;
	height: 19px;
	margin-right: 32px;
	display: inline-block;
}

footer ul li:last-child {
	margin-right: 0;
}

footer ul li a {
	display: block;
	color: #eee;
	text-align: center;
}

footer ul li a:hover {
	opacity: 0.8;
}

footer .facebook a {
	height: 19px;
	width: 9px;
	outline: none;
}



/*------------------------------------*\
	RESPONSIVE > DESKTOP
\*------------------------------------*/

/*
@media only screen and (min-width: 769px)  {

	header.sticky {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		height: 80px;
		box-shadow: 0px 0px 2px rgba(6, 8, 8, 0.15);
		z-index: 9998;
		padding: 15px 0;
	}
	
	header.sticky a.logo {
	    margin-top: 6px;
	    width: 250px;
	}
	
	header.sticky nav.main {
		margin-top: 0;
	}
	
	header.sticky button.mobile-button {
	    margin-top: 5px;
	}

}
*/

/*------------------------------------*\
	RESPONSIVE > DESKTOP SMALL
\*------------------------------------*/

@media only screen and (max-width: 1215px)  {
	
	nav.main ul li a {
	    padding: 0px 15px;
	}
	
	section.banner-home h1 {
		white-space: normal;
		line-height: 1.2;		
	}	
	
	nav.main {
		display: none;
	}	
	
	header a.logo {
	    margin-left: 20px;
	}	
	
	button.mobile-button {
		display: block;		
		margin-top: 20px;
	    margin-right: 20px;
	    margin-left: 0px;
	}	
	
	header {
	    height: 80px;
	}		
	
	header a.logo {
	    margin-top: 20px;
	    width: 200px;
	}			
	
	
}

@media only screen and (max-width: 1120px)  {
	
	section.banner-home div.content div.large-logo div.main-links {
		text-align: center;
		color: #a1d6ca;
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;	
		padding: 0px 15%;				
	}	
				
}


@media only screen and (max-width: 1024px)  {
	
	/*section.banner-home {
		padding: 140px 0 50px 0;
	}*/
	
	section.banner {
	    height: 450px;
	}	
	
	section.banner div.content div.text {
	    top: 200px;
	}	
	
}

/*------------------------------------*\
	RESPONSIVE > TABLET
\*------------------------------------*/

@media only screen and (max-width: 979px)  {
	
	section.banner {
	    height: 450px;
	}	
	
	section.banner div.content div.text {
	    top: 200px;
	}		
	
	
	section.banner-home div.content div.large-logo div.main-links {
		padding: 0px 5%;			
	}		

	section.main {
	    height: 400px;
	}
	
	section {
	    padding: 190px 0px;
	}
	
	section.background {
	    padding: 100px 0px;
	}		
	
	section figure.three {
	    width: 48%;
	    margin-right: 4%;
	}	
	
	section figure.three:not(.first):not(.last) {
	    margin-right: 0;
	}	
	
	section figure.three.last {
	    margin-right: 4%;
	}	
	
	section figure {
	    height: auto !important;
	}
	
	section figure:after {
	    content: '';
	    display: block;
	    clear: both;
	}		
	
	section figure a {
	    position: relative;
	}
	
	section figcaption {
	    height: auto;
	}
	
	section.banner div.content div.text {
	    top: 200px;
	    float: none;  
	}		
	
	section.split div.image {
	    height: 400px;
	    background-size: cover;
	    background-position: center center;
	    width: 100%;
	    clear: both;
		float: none;
		position: relative;		
	}
	
	section.split div.content {
	    width: 100%;
	}
	
	section.split div.content div.text {
	    padding-left: 20px;
	    padding-right: 20px;	    
	}			
	
	section.get-in-touch h6 {
	    padding: 0px 0px;
	}	
	
	section.white div.content div.info-boxes .item {
	    margin-left: 6%;
	    width: 47%;
	}	
	
	section.white div.content div.info-boxes .item:nth-child(2n+1) {
	    margin-left: 0%;
	}		
	
	section.white div.content div.info-boxes p {
	    padding: 0% 15%;
	}	
	
	section.white.contact div.content .item {
	    float: left;
	    width: 100%;
	    margin-left: 0%;
	    margin-bottom: 20px;
	    padding-left: 0%;
	    padding-right: 0%;	    
	}	
		
}


@media only screen and (max-width: 830px)  {
	
	section.banner {
	    height: 450px;
	}		
	
	section.banner div.content div.text {
	    top: 200px;
	}		
	
	
	section.banner-home div.content div.large-logo div.main-links {
		text-align: center;
		color: #a1d6ca;
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;		
	}
	
	section.white.fullWidthImage h6 {
	    padding: 0px 3%;
	}	

	article {
	    width: 100%;
	    margin-left: 0%;
	    float: left;
	    padding-bottom: 82px;
	}	
	
	article:nth-child(2n+1) {
	    margin-left: 0%;
	}	
	
	form.contact-form .small {
	    width: 100%;
	    margin-bottom: 30px;
	}	
		
}

/*------------------------------------*\
	RESPONSIVE > MOBILE
\*------------------------------------*/
@media only screen and (max-width: 767px)  {
		
	h2 {
		font-size: 40px;
	}	
	
	h5 {
		font-size: 20px;
	}
	
	h4 {
		font-size: 24px;
	}	
		
	section.lightgrey {
		padding: 30px 0px 50px;
	}		
	
	section.white.imageOnly {
		height:	300px ;
	}
	
	section.banner {
	    height: 450px;
	}		
		
	.container {
	    padding: 0px 20px;	
	}
			
	header a.logo {
		width: 200px;
		margin-top: 25px;
	}	
	
	nav.mobile ul li a {
	    padding: 0px 20px;
	    height: 40px;
	    line-height: 40px;
	}	
	
	section.main {
	    height: 300px;
	}
	
	section {
	    padding: 40px 0px;
	}
	
	section p {
	    text-align: center;
	}	
	
	section.split p { 
		text-align:left; 
	}	
	
	section.blocks {
	    height: 600px;
	}
	
	section.blocks aside {
	    float: none;
	    width: 100%;
	    height: 300px;
	}
	
	section figure {
	    float: none !important;
	    width: 100% !important;
	    margin-right: 0 !important;
	    margin-bottom: 30px;
	}	
	
	footer {
	    text-align: center;
	    height: 150px;
	}	
	
	footer p {
	    float: none;
	    margin-bottom: 30px;
	    text-align: center;
	}	
	
	footer ul {
		float: none;
	    display: inline-block;
	    text-align: center;
	    margin: 0 auto !important;
	}
	
	section.banner-home div.content div.large-logo div.main-links .item {
		float: left;
		width: 49%;
		margin-left: 2%;
	}
	
	section.banner-home div.content div.large-logo div.main-links .item:nth-child(2n+1) {
		margin-left: 0%;
	}
	
	section.banner-home {
	    width: 100%;
	    margin: 0px auto;
	    text-align: center;
	    /*padding: 200px 50px 50px;*/
		min-height: calc(100vh - 150px);
	}
	
	section.banner-home h1 {
		font-size: 30px; 
		white-space: normal;
		line-height: 1.2;	
		margin-top: 0;	
	}	
	
	section.white.latestnews.articles {
	    padding: 35px 0px 18px;
	}	
	
	section.white.latestnews h4 {
	    margin-top: 25px;
	}	
	
	section.white.latestnews p {
	    margin-top: 25px;
	}	
	
	section.model div.content div.info-boxes .item {
	    margin-left: 0%;
	    width: 100%;
	}
	
	section.model div.content div.info-boxes p {
	    padding: 0% 15%;
	}	
	
	section.model div.content div.info-boxes .item {
	    height: auto;
	    margin-bottom: 40px;
	}
	
	section.directors div.content div.info-boxes .item h5 {
		margin-top: 10px;
	}	
	
	section.white.contact {
	    padding: 75px 0px;
	}	
	
	section.white.contact div.content .item .text {
	    height: 70px;
	}	
	
	section.white.contact div.content .item .contactIcon {
	    width: 70px;
	    height: 70px;
	}
	
	section.white.contact div.content .item .contactIcon i {
	    line-height: 70px;
	    font-size: 25px;
	}
	
	section.white.contact div.content .item {
	    padding-left: 0%;
	    padding-right: 0%;	    
	}			
	
}


@media only screen and (max-width: 600px)  {

	section.banner {
	    height: 250px;
	}	
	
	section.banner div.content div.text {
	    top: 115px;
	}	
	
	section.banner div.content div.text h2 {
	    font-size: 30px;
	}		
	
	section.banner div.content div.text h3 {
	    font-size: 25px;
	}	
	
	section.get-in-touch {
	    padding: 57px 0px 97px;
	}	
	
	section.white.latestnews div.text li.item {
	    margin-right: 0px;
	    width: 100%;
	}

	section.white.latestnews a.button {
	    width: 100%;
	}

	section.white.latestnews div.text li.icon {
	    margin-top: 20px;
	}		
	
	section.white h5 {
	    margin-top: 0px;
	}	
	
	section.white {
	    padding: 40px 0px 60px;
	}	
	
	section.white div.content div.info-boxes .item {
	    margin-left: 0%;
	    width: 100%;
	}	
	
	section.white div.content div.info-boxes .item:nth-child(2n+1) {
	    margin-left: 0%;
	}		
	
	section.white div.content div.info-boxes p {
	    padding: 0% 15%;
	}		
	
	section.blue div.text p {
	    padding: 0% 5%;
	}	
	
	section.directors div.content div.info-boxes .item {
		float: left;
		width: 100%;
		margin-top: 50px;
		margin-left: 0%;
	}
	
	section.directors div.content div.info-boxes .item:nth-child(2n+1){
		margin-left: 0%;
	}	
	
	section.directors .v-box {
	    float: left;
	    vertical-align: middle;
	    white-space: normal;
	    width: 100%;
	}	
	
	section.white.contact div.content .item .text p {
	    margin: 0px 0px 0px 20px !important;
	}	
	
	section.white .single .single-title h1 {
	    line-height: 1.1;    
	}	
	
	section.white .single .single-title,
	section.white .single .single-share,
	section.white .single p,
	section.white .single h6 {
		padding: 0px 5%;
	}
	
	section.white .single h6 {
		margin-bottom: 10px;
	}	
	
	section.banner-home div.content div.large-logo img {
	    display: none;
	}	
	
	footer {
	    padding: 20px 0px;
	    height: 110px;
	}	
	
	footer p {
	    margin-bottom: 20px;
	}	
	
	
	
	section.banner-home {
		min-height: calc(100vh - 110px);
	}
	
}


@media only screen and (max-width: 479px)  {
	
	section.banner-home {
	    width: 100%;
	    margin: 0px auto;
	    text-align: center;
		/*padding: 125px 25px 50px;*/
	}
	
}


/*------------------------------------*\
	RESPONSIVE > MOBILE SMALL
\*------------------------------------*/

@media only screen and (max-width: 359px)  {
		
	section.banner {
	    height: 200px;
	}		
	
	section.banner div.content div.text {
	    top: 95px;
	}	
	
	#latestnews {
		top: 97px;
	}		
	
	#latestnews h3 {
		padding-right: 10%;
		padding-left: 10%;			
	}			
	
	section.banner div.content div.text h2 {
	    font-size: 25px;
	}		
	
	section.banner div.content div.text h3 {
	    font-size: 25px;
	    padding-top: 5px;  
	}		
			
	section.banner-home div.content div.large-logo div.main-links .item {
		float: left;
		width: 100%;
		margin-left: 0;
	}
	
	section.banner-home div.content div.large-logo div.main-links .item:nth-child(4n+1) {
		margin: 0px 0px 2%;
	}
	
	section.banner-home {
	    padding: 125px 2px;
	}		

	#footer-home {
	    position: relative;
	}
	
	section.banner-home {
	    padding: 125px 2px 20px;	
	}

}



/*------------------------------------*\
    HELPERS
\*------------------------------------*/

.clear:after {
    content: '';
    display: table;
    clear: both;
    *zoom:1;
}

.v-wrap{
    height: 100%;
    white-space: nowrap;
}
.v-wrap:before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em;
    height: 100%; 
}
.v-box{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}
.directors_figure{
	display:inherit!important;
}
.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

ul.inline {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
}

ul.inline li {
	float: left;
}

/*// ul.directorsui{
// 	display: flex;
// 	flex-wrap: wrap;
// 	justify-content: space-between;
// }*/

ul.directorsui.staff_member_2{
	justify-content: space-around;
}

/*// ul.directorsui > li {
// 	width: 30%!important;
// 	margin-left: 0 !important;
// }*/

/*ul.directorsui.staff_member_2 > li{
	width: 37%!important;
}*/

#newcontainer{
	display: flex;
	flex-wrap: wrap;
}

.hoverimg{
	transition: All 0.3s ease-in-out;
	-webkit-transition: All 0.3s ease-in-out;
	-moz-transition: All 0.3s ease-in-out;
	-o-transition: All 0.3s ease-in-out;
	display: block;
	transform: translate3d(0px, 0px, 0px);
}

.hoverimg:hover{
	opacity: .7;
}
/*
@media (max-width: 1024px) {
	ul.directorsui{
		justify-content: space-around;
	}
	ul.directorsui > li{
		width: 30%!important;
	}
}

@media (max-width: 767px) {
	ul.directorsui > li{
		width: 100%!important;
		max-width: 500px;
	}
}*/


/*------------------------------------*\
	GLOBAL
\*------------------------------------*/

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

* {
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

::selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-webkit-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}
::-moz-selection {
	background: #000;
	color: #FFF;
	text-shadow: none;
}


/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	
	a,
	a:visited {
		text-decoration:underline;
	}
	
	a[href]:after {
		content:" (" attr(href) ")";
	}
	
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	
	thead {
		display:table-header-group;
	}
	
	tr,img {
		page-break-inside:avoid;
	}
	
	img {
		max-width:100% !important;
	}
	
	@page {
		margin:0.5cm;
	}
	
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	
	h2,
	h3 {
		page-break-after:avoid;
	}
}